.position-fix {
    position: relative
}

form .error {
    color: #f00f00
}

section.six-dx-request-demo-banner-section .form .form-group {
    margin-bottom: 1rem
}

section.six-dx-request-demo-banner-section .left-border {
    width: 3rem;
    margin-top: -8.25rem;
    left: .6rem;
    object-fit: contain
}

section.six-dx-request-demo-banner-section h1 span.power-vision {
    margin-left: 4rem
}

section.six-dx-request-demo-banner-section .form .form-control:focus {
    outline: 0;
    box-shadow: none;
    border-color: #ced4da !important
}

section.six-dx-request-demo-banner-section h4 {
    padding-bottom: .8rem;
    line-height: 0;
    font-weight: 600
}

section.six-dx-request-demo-banner-section .request-demo-button .signformbtn-sc input {
    border: .18rem solid #1d4d2a;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    padding: .85rem 2rem .7rem;
    font-size: 1.2rem
}

section.six-dx-request-demo-banner-section .image-part img {
    width: 100%;
    position: relative;
    right: 2.6rem;
    margin-top: -5.5rem
}

section.six-dx-request-demo-banner-section .box-shade-request-demo {
    left: .9rem;
    width: 1.8%
}

.sign-up:hover {
    background-color: #1d4d2a
}

.form-control {
    font-size: 1.1rem;
    height: 3rem;
    background: #efefef
}

section.six-dx-request-demo-banner-section {
    background-color: #2b2c2f;
    padding: 11.5rem 0 5.6rem 0
}

section.six-dx-request-demo-banner-section .text-area-request-demo {
    margin-top: 1.8rem
}

section.six-dx-request-demo-banner-section .text-area-position {
    height: 10rem
}

section.six-dx-request-demo-banner-section .form p {
    font-size: 1.1rem;
    width: 68%;
    margin: 0rem 0 1.8rem;
    line-height: 1.2
}

section.six-dx-request-demo-banner-section .form h6 {
    padding-bottom: 1rem
}

section.six-dx-request-demo-banner-section h1 {
    font-size: 5rem;
    line-height: 1
}

section.six-dx-request-demo-banner-section .icon-area .iconify {
    font-size: 4.6rem;
    position: relative;
    right: 12rem
}

section.six-dx-request-demo-banner-section .form-control::placeholder {
    color: rgb(62 62 64 / 92%)
}

section.six-dx-request-demo-banner-section .request-demo-row {
    margin: 0 auto
}

section.six-dx-request-demo-banner-section .request-demo-banner-text {
    width: 73%;
    margin: 0 auto;
    position: relative;
    right: 11rem
}

section.six-dx-request-demo-banner-section .form {
    width: 95.6%;
    margin-top: -1.3rem
}

section.six-dx-request-demo-banner-section .image-area img {
    width: 80%
}

section.six-dx-request-demo-banner-section .image-area {
    position: relative;
    top: -9rem;
    right: 10rem
}

section.six-dx-request-demo-banner-section .request-demo-banner-text p {
    width: 50%;
    font-weight: 200;
    font-size: 1.1rem;
    line-height: 1.25;
    padding-top: 1rem;
    position: relative;
    padding-bottom: 6.2rem;
    left: 4.4rem;
    top: .15rem
}

section.six-dx-request-demo-banner-section .row.broucher-form-details .image-part img {
    margin: 0
}

section.six-dx-request-demo-banner-section .row.broucher-form-details .form {
    margin: 0
}

section.six-dx-request-demo-banner-section .row.broucher-form-details .image-part img {
    right: 0
}

section.six-dx-request-demo-banner-section .row.broucher-form-details {
    margin-top: 6rem
}

section.six-dx-request-demo-banner-section .row.broucher-form-details .image-part img {
    width: 96%
}

section.six-dx-request-demo-banner-section .row.broucher-form-details .form p {
    font-size: 1.3rem;
    padding-bottom: .5rem;
    width: 84%
}

section.six-dx-request-demo-banner-section .row.broucher-form-details .form p.form-details {
    margin: 0 0 1.2rem
}

section.join-Intellect-section .form h4 {
    width: 100%;
    padding-bottom: 1rem;
    font-size: 1.5rem
}

section.join-Intellect-section .form h6 {
    width: 100%;
    margin: 1rem 0 1.8rem;
    font-size: 1.1rem
}

section.join-Intellect-section .box-shade-join-intellect {
    float: right;
    width: 2%;
    position: relative;
    left: 3.4rem
}

section.join-Intellect-section .signformbtn-sc input {
    border: .18rem solid #1d4d2a;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    padding: .85rem 2rem .7rem
}

.border-warning {
    border-color: #1d4d2a !important
}

section.six-dx-partner-banner-section .image-area img {
    width: 93%;
    left: 6.1rem;
    position: absolute
}

section.six-dx-partner-banner-section .image-part img {
    width: 100%;
    right: -1.7rem;
    bottom: 3rem;
    float: right
}

section.join-Intellect-section .signformbtn-sc input:hover {
    background-color: #1d4d2a
}

section.join-Intellect-section .signformbtn-sc {
    padding-top: 0rem
}

section.join-Intellect-section .partners-join-Intellect-text h2 {
    font-size: 3.3rem;
    width: 42%;
    line-height: 1
}

section.join-Intellect-section .partners-join-Intellect-text p {
    font-size: 1.5rem;
    width: 58%;
    padding-top: 1.5rem;
    position: relative;
    left: 4.8rem;
    line-height: 1.25;
    color: #000;
    top: 8rem
}

section.join-Intellect-section .border-image-content {
    position: relative;
    top: -8rem;
    left: 4.6rem
}

section.join-Intellect-section {
    background: rgb(229 230 230 / 81%);
    background: radial-gradient(circle, rgba(211, 211, 211, 1) 0, rgba(255, 255, 255, 1) 0, rgba(244, 244, 244, 1) 50%, rgba(239, 239, 239) 100%);
    padding: 4rem 0 4rem 0
}

section.join-Intellect-section .line-tech {
    width: 17%;
    object-fit: contain
}

section.join-Intellect-section .form-control {
    border: 0;
    font-size: 1.1rem;
    height: 3rem;
    background-color: #fff;
    border: .1rem solid #ddd
}

section.join-Intellect-section input::placeholder {
    color: #2b2c2f
}

section.join-Intellect-section .icon-area img {
    width: 16%;
    float: right;
    left: .6rem;
    position: relative;
    object-fit: contain
}

section.join-Intellect-section .form {
    width: 100%;
    float: right;
    position: relative;
    left: 2.3rem;
    top: -0.1rem
}

section.join-Intellect-section .intellect-partners img {
    width: 36%;
    position: relative;
    right: 3.3rem;
    margin-top: -15rem
}

section.join-Intellect-section .image-area img {
    padding-bottom: 2.4rem;
    width: 30rem;
    position: relative;
    right: 2.4rem
}

section.join-Intellect-section .join-section-row {
    margin: 0 auto;
    width: 97.4%;
    position: relative;
    margin-top: -5rem
}

.form-row {
    margin-right: -0.3rem;
    margin-left: -0.3rem
}

.form-row>.col,
.form-row>[class*=col-] {
    padding-right: .25rem;
    padding-left: .25rem
}

section.six-dx-partner-banner-section {
    padding: 10rem 0 0rem 0;
    background: rgb(229 230 230 / 81%);
    height: 43rem;
    background: #fff
}

section.six-dx-partner-banner-section h1 {
    font-size: 5rem;
    line-height: 1
}

.blog-innertemplate section.six-dx-partner-banner-section h1 {
    line-height: 1
}

.blog-innertemplate section.six-dx-partner-banner-section {
    background-color: #333;
    color: #fff
}

section.join-Intellect-section .form-control:focus {
    outline: 0;
    border-color: #ddd !important;
    box-shadow: none
}

section.six-dx-partner-banner-section .partners-banner-text p {
    color: #000;
    font-size: 1.1rem;
    padding-top: 0rem;
    line-height: 1.25;
    width: 77%
}

section.six-dx-partner-banner-section .partners-banner-text {
    top: 3rem
}

section.six-dx-partner-banner-section h2 {
    font-size: 5.4rem;
    width: 68%;
    line-height: .89
}

section.six-dx-partner-banner-section .text-content p {
    font-size: 1.2rem;
    width: 49%;
    padding-top: 2rem
}

section.six-dx-partner-banner-section .text-content {
    width: 85%;
    margin: 0 auto
}

section.six-dx-get-in-touch-banner-section .border-left-6dx {
    border-left: .1429rem solid #dee2e6
}

section.six-dx-get-in-touch-banner-section {
    background-color: rgb(241 241 241 / 48%);
    padding: 9.5rem 0 1.5rem 0
}

section.six-dx-get-in-touch-banner-section .form-control:focus {
    outline: 0;
    box-shadow: none;
    border-color: #ddd !important
}

section.six-dx-get-in-touch-banner-section #get-in-touch {
    width: 91.5%;
    margin: 0 auto;
    position: relative;
    left: .45rem
}

section.six-dx-get-in-touch-banner-section .signformbtn-sc input {
    border: .18rem solid #1d4d2a;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    padding: .85rem 2rem .7rem
}


section.six-dx-get-in-touch-banner-section .signformbtn-sc input:hover {
    background-color: #1d4d2a
}

section.six-dx-get-in-touch-banner-section .form-control {
    background: rgb(211 211 211 / 20%);
    border: 0;
    font-size: 1.1rem;
    height: 3rem;
    border: .1rem solid #ddd
}

section.six-dx-get-in-touch-banner-section .form .form-group,
.form-group {
    margin-bottom: 1rem
}


section.six-dx-get-in-touch-banner-section .image-area img {
    width: 95%;
    margin: 3rem 1.5rem 3rem 1.5rem
}

section.six-dx-get-in-touch-banner-section .box-shade-get-in-touch {
    width: 1.8%;
    float: right;
    position: relative;
    top: 7.7rem;
    left: 1.8rem
}

section.six-dx-get-in-touch-banner-section .form {
    position: relative;
    top: 3rem
}

section.six-dx-get-in-touch-banner-section .text-content p {
    font-size: 1.25rem;
    width: 100%
}

section.six-dx-get-in-touch-banner-section .image-area {
    display: block;
    justify-content: center
}

section.six-dx-get-in-touch-banner-section .text-content h4 {
    line-height: .6;
    font-size: 1.5rem
}

section.six-dx-get-in-touch-banner-section .text-content {
    width: 93%;
    margin: 0 auto;
    padding-bottom: 2rem
}

section.six-dx-get-in-touch-banner-section .form h4 {
    color: #000;
    padding-bottom: 1rem;
    width: 90%;
    margin: auto;
    font-size: 1.5rem
}

section.six-dx-get-in-touch-banner-section .form h6 {
    color: #000;
    width: 90%;
    margin: auto
}

section.six-dx-get-in-touch-banner-section .text-area-6dx {
    height: 6.55rem;
    margin-top: 0
}

}

section.six-dx-get-in-touch-banner-section input::placeholder {
    color: rgb(62 62 64 / 92%)
}

section.six-dx-get-in-touch-banner-section h1 {
    font-size: 5rem;
    line-height: 1
}

section.six-dx-get-in-touch-banner-section .get-in-touch-banner-text {
    margin: 0 auto;
    width: 50%
}

@media(max-width:991px) {
    section.six-dx-get-in-touch-banner-section h1 {
        font-size: 3rem
    }

    section.six-dx-get-in-touch-banner-section .border-left-6dx {
        border-left: 0
    }

    section.join-Intellect-section .form {
        width: 100%;
        left: 0
    }

    section.six-dx-request-demo-banner-section .left-border {
        width: 8%;
        margin-top: -17rem
    }

    section.join-Intellect-section .join-section-row {
        width: 100%
    }

    section.six-dx-partner-banner-section .image-part img {
        width: 55%;
        right: 0;
        top: -1rem
    }

    section.join-Intellect-section .intellect-partners img {
        margin-top: -11rem
    }

    section.six-dx-partner-banner-section .partners-banner-text p {
        width: 100%;
        padding-bottom: 2rem;
        padding-top: .2rem
    }

    section.six-dx-partner-banner-section .image-part {
        display: flex;
        justify-content: center
    }

    section.six-dx-partner-banner-section h1 {
        font-size: 3rem;
        line-height: 1
    }

    section.six-dx-partner-banner-section h1 br {
        display: none
    }
}

@media(max-width:991px) {
    section.six-dx-get-in-touch-banner-section .box-shade-join-intellect {
        left: 0
    }

    section.six-dx-get-in-touch-banner-section .input-control-6dx {
        margin-top: 1.7rem
    }

    section.six-dx-get-in-touch-banner-section {
        padding: 9.5rem 0 2rem 0
    }

    section.six-dx-get-in-touch-banner-section .text-content {
        width: 100%;
        padding-top: 1.5rem
    }

    section.six-dx-get-in-touch-banner-section .form h4 {
        width: 89%
    }

    section.six-dx-get-in-touch-banner-section .image-area img {
        width: 100%;
        margin-left: 0
    }

    section.six-dx-get-in-touch-banner-section .get-in-touch-banner-text {
        width: 100%
    }

    section.six-dx-get-in-touch-banner-section .get-in-touch-banner-text p {
        width: 100%;
        left: 0
    }

    section.six-dx-get-in-touch-banner-section .text-content p {
        width: 100%
    }

    section.six-dx-get-in-touch-banner-section .text-content p br {
        display: none
    }

    section.tab-view-section {
        padding: 5rem 0
    }

    section.six-dx-get-in-touch-banner-section .box-shade-get-in-touch {
        width: 2.8%;
        top: 5.7rem;
        left: .95rem
    }
}

@media(max-width:767px) {
    .blog-innertemplate section.six-dx-partner-banner-section h1 {
        line-height: 1.1
    }

    section.six-dx-get-in-touch-banner-section .image-area img {
        width: 100%;
        margin-right: 0
    }

    section.six-dx-get-in-touch-banner-section .form h4 {
        width: 100%;
        font-size: 1.35rem
    }

    section.six-dx-get-in-touch-banner-section #get-in-touch {
        left: 0;
        width: 100%
    }

    section.six-dx-get-in-touch-banner-section .form h6 {
        font-size: 1.2rem !important
    }

    section.six-dx-get-in-touch-banner-section .signformbtn-sc input {
        padding: .9rem 2rem
    }

    section.six-dx-get-in-touch-banner-section h1 {
        font-size: 2rem
    }

    section.six-dx-get-in-touch-banner-section .get-in-touch-banner-text p {
        font-size: 1.2rem;
    }

    section.six-dx-partner-banner-section {
        padding: 8rem 0 7rem 0
    }

    section.join-Intellect-section .box-shade-join-intellect {
        float: right;
        width: 1.6rem;
        position: relative;
        left: 3.4rem
    }

    #bancubeonly {
        font-size: 46.5%;
        padding-top: 3.5rem
    }

    section.six-dx-get-in-touch-banner-section .form h6 {
        width: 100%
    }

    section.six-dx-get-in-touch-banner-section .box-shade-get-in-touch {
        width: 5.8%;
        top: .7rem;
        left: 1rem
    }

    section.six-dx-get-in-touch-banner-section .get-in-touch-row {
        margin-bottom: 0rem
    }

    section.six-dx-get-in-touch-banner-section .text-content p br {
        display: block
    }
}

@media(max-width:991px) {
    section.join-Intellect-section .form-details {
        padding: 0
    }

    section.join-Intellect-section .icon-area .iconify {
        right: 0;
        margin: 0 auto;
        display: flex
    }

    section.join-Intellect-section .line-tech {
        width: 26%
    }

    section.Unified-section .unified-power {
        width: 73%;
        top: 0;
        position: relative;
        padding-top: 1rem;
        left: 0;
        margin: 0 auto
    }

    section.join-Intellect-section .partners-join-Intellect-text h2 {
        font-size: 2.6rem;
        width: 49%
    }

    section.join-Intellect-section .image-area {
        left: 0;
        margin-top: 0
    }

    section.join-Intellect-section .image-area img {
        width: 100%;
        right: 0
    }

    section.join-Intellect-section .border-image-content {
        left: 0
    }

    section.six-dx-partner-banner-section .image-area img {
        width: 85%;
        left: 0;
        position: relative
    }

    section.six-dx-partner-banner-section .arrow-icon {
        margin-top: 0
    }

    section.six-dx-partner-banner-section .text-content p {
        width: 100%
    }

    section.six-dx-partner-banner-section h2 {
        font-size: 4.4rem;
        width: 100%
    }

    section.join-Intellect-section .partners-join-Intellect-text p {
        width: 73%;
        left: 2.8rem;
        font-size: 1.4rem
    }

    section.join-Intellect-section .intellect-partners img {
        right: 1.5rem;
        width: 46%
    }

    section.join-Intellect-section .container .box-shade-join-intellect {
        left: 1.1rem
    }

    section.join-Intellect-section .form h4 {
        width: 100%;
        font-size: 1.4rem
    }

    section.join-Intellect-section {
        padding-bottom: 3.5rem
    }

    section.join-Intellect-section .icon-area img {
        width: 14%;
        left: 0rem
    }

    section.join-Intellect-section .icon-area {
        padding-bottom: 6rem
    }
}

@media(max-width:767px) {
    section .Unified-section .unified-power {
        display: flex
    }

    section.join-Intellect-section .image-area {
        margin-top: -5.3rem
    }

    section.join-Intellect-section .line-tech {
        width: 68%;
        right: 1rem;
        position: relative;
        top: -2rem
    }

    section.join-Intellect-section .partners-join-Intellect-text h2 {
        font-size: 2rem;
        width: 100%;
        line-height: .9
    }

    section.join-Intellect-section .icon-area img {
        width: 15%
    }

    section.join-Intellect-section .image-area img {
        margin-top: 4rem
    }

    section.Unified-section h2 {
        font-size: 2.4rem
    }

    section.join-Intellect-section .partners-join-Intellect-text p {
        width: 85%;
        padding-top: 1rem;
        font-size: 1.2rem;
        position: relative;
        top: 9rem
    }

    section.join-Intellect-section .form h4 {
        font-size: 1.35rem
    }

    section.join-Intellect-section .form h6 {
        font-size: 1.2rem
    }

    section.join-Intellect-section .signformbtn-sc input {
        padding: .9rem 2rem
    }

    section.Unified-section .unified-section-row {
        width: 100%
    }

    section.join-Intellect-section .partners-join-Intellect-text {
        top: 7rem
    }

    section.join-Intellect-section .img-position {
        margin-top: -7rem
    }

    section.six-dx-partner-banner-section h1 {
        font-size: 2rem
    }

    section.six-dx-partner-banner-section .partners-banner-text p {
        width: 100%;
        font-size: 1.2rem;
        padding-top: 1.2rem
    }

    section.six-dx-partner-banner-section h2 {
        font-size: 3rem
    }

    section.join-Intellect-section .intellect-partners img {
        width: 80%
    }
}

@media(max-width:1024px) {
    section.join-Intellect-section .box-shade-join-intellect {
        left: 3.9rem
    }

    section.six-dx-partner-banner-section {
        height: 44rem
    }

    body.page-request-demo #bancubeonly {
        top: 5rem
    }
}

@media(max-width:991px) {
    section.six-dx-request-demo-banner-section h1 br {
        display: none
    }

    section.six-dx-partner-banner-section {
        height: auto
    }

    section.six-dx-request-demo-banner-section .border-bottom-6dx {
        top: -2.5rem;
        width: 3rem;
        right: 0;
        left: 15rem
    }

    section.six-dx-request-demo-banner-section .image-part img {
        width: 100%;
        right: 0rem;
        padding: 1rem 0 5rem 0;
        margin-top: -4.6rem
    }

    section.six-dx-request-demo-banner-section .row.broucher-form-details .form p {
        font-size: 1.1rem;
        width: 100%
    }

    section.six-dx-request-demo-banner-section .row.broucher-form-details .image-part img {
        padding: 0
    }

    section.six-dx-request-demo-banner-section .form p {
        width: 100%
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text {
        width: 100%;
        right: 0
    }

    section.six-dx-request-demo-banner-section h1 span {
        display: inline;
        left: 0
    }

    section.six-dx-request-demo-banner-section .intellect-partners img {
        width: 52%
    }

    section.six-dx-request-demo-banner-section .form {
        top: 0;
        padding-bottom: 0;
        right: 0
    }

    section.six-dx-request-demo-banner-section .input-control-6dx {
        margin-top: 0rem
    }

    section .request-demo-banner-text p {
        width: 76%;
        left: 0;
        font-size: 1.64rem
    }

    section.six-dx-request-demo-banner-section h1 {
        font-size: 3rem
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text p {
        font-size: 1.4rem;
        width: 33%;
        top: 2.2rem;
        padding-bottom: 9rem
    }

    section.six-dx-request-demo-banner-section .image-area img {
        width: 73%;
        margin: 0 auto;
        display: flex
    }

    section.six-dx-request-demo-banner-section .request-demo-row {
        width: 100%
    }

    section.six-dx-request-demo-banner-section .form {
        top: 0;
        width: 100%;
        margin-top: -1.5rem
    }

    section.six-dx-request-demo-banner-section .box-shade-request-demo {
        left: 3.25rem
    }

    section.six-dx-partner-banner-section h1 .build-6dx-span {
        left: 0
    }

    section.six-dx-partner-banner-section h1 .innovation-6dx-span {
        left: 0
    }

    section.six-dx-request-demo-banner-section .form {
        top: 0;
        width: 100%;
        margin-top: -3rem
    }

    body.page-request-demo #bancubeonly {
        top: 8rem
    }
}

@media(max-width:767px) {
    section.six-dx-request-demo-banner-section h1 {
        font-size: 2.6rem
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text p {
        width: 83%
    }

    section.six-dx-request-demo-banner-section .left-border {
        width: 25%
    }

    section.six-dx-request-demo-banner-section .border-bottom-6dx {
        top: -1rem;
        width: 4rem;
        left: 20rem
    }

    section.six-dx-request-demo-banner-section .image-part img {
        right: 3rem
    }

    section.six-dx-request-demo-banner-section .left-border {
        width: 13%;
        margin-top: -9rem;
        left: 0
    }

    section.six-dx-request-demo-banner-section .border-bottom-6dx {
        right: 0;
        top: -0.5rem;
        width: 23%;
        right: 0
    }

    section.six-dx-request-demo-banner-section .image-part img {
        width: 51%;
        right: 4rem;
        padding: 2rem 0 0rem 0;
        margin: 0 auto;
        top: -6.7rem
    }

    section.six-dx-request-demo-banner-section .image-area {
        padding-top: 0;
        right: 4rem
    }

    section.six-dx-request-demo-banner-section h1 {
        font-size: 2rem
    }

    section.six-dx-request-demo-banner-section .image-part img {
        width: 100%
    }

    section.six-dx-request-demo-banner-section .request-demo-button {
        text-align: center
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text p {
        font-size: 1rem;
        padding-top: 0;
        width: 79%;
        padding-bottom: 6.2rem
    }

    section.six-dx-request-demo-banner-section .image-area img {
        width: 75%;
        margin-top: 5rem
    }

    section.six-dx-request-demo-banner-section .form p {
        font-size: 1.2rem;
        width: 100%;
        text-align: left
    }

    section.six-dx-request-demo-banner-section .request-demo-button .signformbtn-sc input {
        padding: .9rem 2rem
    }

    section.six-dx-request-demo-banner-section .row.broucher-form-details .image-part img {
        width: 100%;
        top: -3rem
    }
}

@media(max-width:324px) {
    section.six-dx-request-demo-banner-section .left-border {
        width: 13%;
        margin-top: -13.8rem
    }

    section.six-dx-request-demo-banner-section .form {
        margin-top: -4rem
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text p {
        left: 2rem
    }

    section.six-dx-request-demo-banner-section .image-part img {
        width: 51%;
        right: 0rem;
        margin: 0 auto;
        top: -6.7rem
    }

    section.six-dx-request-demo-banner-section .border-bottom-6dx {
        top: -2.8rem;
        right: 3.2rem
    }
}

@media(max-width:324px) {
    section.join-Intellect-section .line-tech {
        width: 93%;
        right: 1.5rem;
        top: -4rem
    }
}

section.Unified-section .position-fix {
    width: 100%;
    position: absolute;
    bottom: -6.7rem
}

section.Unified-section .unified-container-6dx {
    max-width: 92.5rem
}

section.Unified-section {
    background-color: #f9d604;
    padding: 5rem 0 4rem;
    position: relative
}

section.Unified-section:before {}

section.Unified-section p {
    font-size: 1.5rem;
    font-weight: 600;
    padding: 1.45rem 0 1.45rem 0;
    width: 66%;
    color: #000
}

section.Unified-section h2 {
    font-size: 3.3rem;
    line-height: 1;
    color: #000
}

section.Unified-section .box-shade-partners {
    width: 1.5rem;
    position: absolute;
    left: -3.3rem;
    top: -0.2rem;
    height: 13rem
}

section.Unified-section .request-demo-button a {
    border: .18rem solid #000;
    border-radius: 1rem;
    color: #000;
    padding: .85rem 2rem .7rem;
    font-size: 1.2rem;
    font-family: 'Arial'
}

section.Unified-section .unified-power {
    width: 100%;
    object-fit: contain
}

section.Unified-section .unified-section-row {
    width: 100%;
    padding: 0 2.4rem
}

section.Unified-section .request-demo-button a:hover {
    background-color: #231f20;
    color: #fff
}

section.footer-section {
    position: relative;
    z-index: 1
}

@media(max-width:991px) {
    section.Unified-section .unified-section-row {
        padding: 0 2rem;
        margin: 0
    }

    section.Unified-section h2 br {
        display: none
    }

    section.Unified-section h2 {
        font-size: 2.6rem
    }

    section.Unified-section p {
        width: 100%;
        font-size: 1.4rem
    }

    section.Unified-section .position-fix {
        width: 100%;
        bottom: 0
    }
}

@media(max-width:767px) {
    section.Unified-section .position-fix {
        bottom: -1rem;
        position: relative
    }

    section.Unified-section .unified-section-row {
        padding: 0 0rem
    }

    section.Unified-section p {
        width: 100%;
        font-size: 1.35rem
    }

    section.Unified-section h2 {
        font-size: 2rem;
        line-height: 1.1
    }

    section.Unified-section .request-demo-button a {
        padding: .9rem 2rem
    }

    section.Unified-section:before {
        display: block
    }

    section.Unified-section #bancubeonly {
        top: -2rem !important
    }
}

section.six-dx-request-demo-banner-section .request-demo-banner-text p {
    position: relative
}

section.six-dx-request-demo-banner-section .request-demo-banner-text p:before {
    content: "";
    background-image: url(../images/length-line.png);
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 11rem;
    top: 0
}

body.page-request-demo #bancubeonly {
    top: 8rem
}

section.six-dx-request-demo-banner-section .left-border {
    display: none
}

@media(max-width:991px) {
    section.six-dx-request-demo-banner-section .request-demo-banner-text p:before {
        width: 80%;
        height: 71%;
        right: 12rem;
        top: .2rem
    }

    section.six-dx-request-demo-banner-section .border-bottom-6dx {
        border-bottom: 0
    }

    body.page-request-demo #bancubeonly {
        top: 0
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text p {
        width: 49%
    }
}

@media(max-width:767px) {
    section.six-dx-request-demo-banner-section .request-demo-banner-text p {
        width: 100%;
        left: 0;
        font-weight: 500;
        font-size: 1.2rem;
        top: 1.2rem
    }

    body.page-request-demo #bancubeonly {
        top: -4rem;
        font-size: 51.5%
    }

    section.six-dx-request-demo-banner-section .request-demo-banner-text p:before {
        right: 0rem;
        width: 75%;
        height: 65%;
        left: -5.5rem;
        display: none
    }
}

@media(max-width:320px) {
    section.six-dx-request-demo-banner-section .request-demo-banner-text p:before {
        left: -2.5rem
    }

    section.six-dx-get-in-touch-banner-section .text-content p br {
        display: none
    }
}

.default-cnt p,
.default-cnt li {
    font-size: 1.2rem !important;
    margin-bottom: 1rem;
    line-height: 1.25 !important
}

@media(max-width:991px) {

    .default-cnt p,
    .default-cnt li,
    .default-cnt h5 {
        font-size: 1.4rem !important
    }
}

@media(max-width:767px) {

    .default-cnt p,
    .default-cnt li,
    .default-cnt h5 {
        font-size: 1.35rem !important
    }

    .default-cnt .text-content ul {
        padding: 0 1.5rem
    }

    .default-cnt .text-content ol {
        padding: 1rem 2rem
    }
}

.blog-innertemplate section.six-dx-partner-banner-section {
    position: relative
}

.blog-innertemplate section.six-dx-partner-banner-section img {
    width: 100%;
    min-height: 25rem;
    height: 25rem;
    object-fit: cover;
    object-position: right
}

.blog-innertemplate .row.blog-inner-banner {
    position: absolute;
    top: 8rem
}

body.page-partner.blog-innertemplate section.six-dx-partner-banner-section h1 {
    font-size: 3rem;
    color: #333
}

body.page-partner.blog-innertemplate section.six-dx-partner-banner-section h1 br {
    display: none
}

.blog-innertemplate ol li {
    list-style: none
}

.blog-innertemplate .default-cnt ul {
    margin-left: 1.25rem !important;
    padding: 0
}

.blog-innertemplate ol {
    margin-left: 1.5rem !important;
    padding: 0
}

.blog-innertemplate section.six-dx-partner-banner-section .partners-banner-text {
    top: 7.5rem;
    color: #333
}

.blog-innertemplate h5,
.blog-innertemplate h6 {
    font-size: 1.5rem
}

.blog-innertemplate ol li {
    list-style: disc
}

@media(max-width:991px) {
    .blog-innertemplate section.six-dx-partner-banner-section img {
        min-height: 20rem;
        height: 20rem
    }

    .blog-innertemplate section.six-dx-partner-banner-section .partners-banner-text {
        top: 6rem
    }
}

@media(max-width:767px) {
    .blog-innertemplate section.six-dx-partner-banner-section img {
        min-height: 15rem;
        height: 15rem
    }

    .blog-innertemplate .row.blog-inner-banner {
        top: 9rem
    }

    body.page-partner.blog-innertemplate section.six-dx-partner-banner-section h1 {
        font-size: 2rem
    }

    .blog-innertemplate section.six-dx-partner-banner-section .partners-banner-text {
        top: 4rem
    }

    .blog-innertemplate ol {
        padding: 0 !important
    }

    .blog-innertemplate section.six-dx-partner-banner-section img {
        object-position: top
    }
}

header .navigation-item .menu-items ul.menu li:last-child a,
#pricingplan .button,
.arx_07_freetrial_section .button {
    text-transform: none
}

.hbspt-form label {
    margin-bottom: .5rem;
    font-size: 1.1rem;
    color: #33475b;
    display: block;
    float: none;
    width: auto;
    font-weight: 500;
    line-height: 1.35;
    padding-top: 1rem
}

.hbspt-form input.hs-button.primary.large {
    font-family: "BrandonText-Medium", sans-serif;
    font-size: 1.6rem;
    line-height: 1;
    color: #333;
    padding: 1.2rem 2.5rem 1.2rem 2.5rem;
    background-image: linear-gradient(to right, #fbc727 0, #ffea52 51%, #fbc727 100%);
    background-size: 200% auto;
    display: inline-block;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    border: 0;
    text-transform: uppercase;
    border-radius: .5rem;
    box-shadow: none;
    transition: background-position .3s ease;
    position: relative;
    margin-top: 2rem
}

.hbspt-form input.hs-button.primary.large:hover,
.hbspt-form input.hs-button.primary.large.active {
    background-position: right center;
    color: inherit
}

label.hs-main-font-element {
    display: none
}

label.hs-error-msg {
    color: #dc3232 !important;
    margin: 0;
    padding: 0;
    font-size: .85rem
}

.hs-input.hs-fieldtype-intl-phone {
    width: 100% !important
}

.hbspt-form fieldset.form-columns-2,
.hbspt-form fieldset.form-columns-1 {
    max-width: 100%
}

.hbspt-form .input {
    margin-right: .75rem !important
}

.hbspt-form input.hs-button.primary.large {
    font-family: "BrandonText-Medium", sans-serif;
    font-size: 1.6rem;
    line-height: 1;
    color: #333;
    padding: 1.2rem 2.5rem 1.2rem 2.5rem;
    background-image: linear-gradient(to right, #fbc727 0, #ffea52 51%, #fbc727 100%);
    background-size: 200% auto;
    display: inline-block;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    border: 0;
    text-transform: uppercase;
    border-radius: 2.5rem;
    box-shadow: none;
    transition: background-position .3s ease;
    position: relative;
    margin-top: 2rem
}

.hs-fieldtype-intl-phone.hs-input select {
    height: 3rem;
    border-color: transparent;
    border-radius: 0;
    font-size: 1rem;
    color: #495057;
    background-color: transparent;
    padding: 0 .5rem
}

.hs-fieldtype-intl-phone.hs-input .hs-input {
    margin-bottom: 0;
    border: .1rem solid #ddd
}

.hs_email.hs-email.hs-fieldtype-text.field.hs-form-field {
    clear: both
}

.hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field {
    width: 50%;
    float: right
}

.hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field {
    width: 50%;
    float: left
}

div.hbspt-form input[type="text"],
div.hbspt-form input[type="email"],
div.hbspt-form input[type="tel"],
textarea.hs-input {
    border: .1rem solid #ddd !important;
    border-radius: 0;
    box-shadow: unset;
    color: #495057;
    height: 3rem !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    width: 100%
}

textarea.hs-input {
    height: 6.55rem !important;
    margin-top: 0
}

.hs-form-e9bc0d75-627e-47c3-bb01-a07c8d959fb4_6682755d-bd0a-4601-afc9-2c0bbb739364 .hs-form-field label:not(.hs-error-msg) {
    color: #333;
    font-weight: 700;
    font-size: .8rem
}

div.hbspt-form input.hs-button.primary.large {
    margin: 0;
    border: .15rem solid #aeb0b2;
    margin-top: 2.5rem;
    background: transparent;
    line-height: 1;
    border: .18rem solid #21552f;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    padding: .85rem 2rem .7rem
}

div.hbspt-form input.hs-button.primary.large:hover {
    background: #21552f
    color: #fff;
}

.hs-input {
    max-width: 100%;
    height: 3rem;
    padding: 1rem;
    font-size: 1rem;
    line-height: 1;
    color: #33475b;
    border: .1rem solid #cbd6e2;
    border-radius: .5rem
}

.hbspt-form ul {
    padding: 0
}

.hbspt-form ul li {
    display: block
}

.hbspt-form ul li span {
    font-size: 1rem;
    color: #333;
    font-weight: 600
}

.hbspt-form ul li span a {
    color: #21552f
}

.popup-request-demo div.hbspt-form input {
    margin-bottom: .5rem
}

.popup-request-demo .actions {
    margin-bottom: 2rem
}

input[type=checkbox] {
    width: 1rem !important
}

body.page-get-in-touch form {
    width: 91.5%;
    margin: 0 auto;
    position: relative;
    left: .45rem
}

body.page-get-in-touch div.hbspt-form input[type="text"],
body.page-get-in-touch div.hbspt-form input[type="email"],
body.page-get-in-touch div.hbspt-form input[type="tel"],
body.page-get-in-touch .hs-fieldtype-intl-phone.hs-input select,
body.page-get-in-touch textarea.hs-input {
    background: rgb(211 211 211 / 20%);
}

body.page-request-demo div.hbspt-form input[type="text"],
body.page-request-demo div.hbspt-form input[type="email"],
body.page-request-demo div.hbspt-form input[type="tel"],
body.page-request-demo textarea.hs-input,
body.page-request-demo .hs-fieldtype-intl-phone.hs-input .hs-input {
    border: .1rem solid #ced4da;
    color: #495057;
    background-color: #efefef;
}

body.page-request-demo .hbspt-form label {
    color: #fff
}

body.page-request-demo div.hbspt-form input.hs-button.primary.large {
    color: #fff
}

body.page-request-demo div.hbspt-form input.hs-button.primary.large:hover {
    color: #212529
}

:focus {
    outline: 0 !important
}

@media(max-width:767px) {
    .hs-input.hs-fieldtype-intl-phone {
        width: 95% !important
    }

    .hs-fieldtype-intl-phone.hs-input {
        width: 100% !important
    }

    .hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field,
    .hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field {
        width: 100%;
        float: none
    }

    .sign-in-form {
        width: 100%;
        margin-left: .5rem
    }

    .hbspt-form input {
        width: 100% !important
    }

    .hbspt-form ul li input,
    .hbspt-form .actions input {
        width: auto !important
    }

    body.page-get-in-touch form {
        width: 100% !important;
        padding-top: .6rem;
        margin: 0 auto 4rem !important;
        left: 0
    }
}

#bancubeonly {
    font-size: 54.5%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    width: 100%;
    top: 0;
    left: 0rem
}

.banner-section-next #bancubeonly {
    top: 2rem
}

#bancubeonly .main-heading {
    font-size: 3.5em;
    padding-bottom: 2em;
    width: 40em
}

#bancubeonly .main {
    align-items: center;
    background: transparent;
    display: flex;
    flex-direction: row;
    height: 15vh;
    position: relative;
    width: 100%
}

.banner-section-next #bancubeonly .main {
    height: 28vh
}

.Unified-section #bancubeonly .main {
    height: 40vh
}

.bann-cubewrap #bancubeonly .main {
    height: 45vh
}

#bancubeonly .cube__section {
    align-items: center;
    display: flex;
    height: 5rem;
    justify-content: center;
    width: 100%
}

#bancubeonly .cube {
    height: 20em;
    perspective: 60em;
    width: 20em
}

#bancubeonly .cube__container {
    animation: rotationBox 20s linear infinite forwards;
    height: 100%;
    position: relative;
    transform: translateZ(-10em);
    transform-style: preserve-3d;
    width: 100%
}

#bancubeonly .cube__face {
    align-items: center;
    background-color: transparent;
    display: flex;
    height: 20em;
    justify-content: center;
    overflow: hidden;
    position: absolute;
    width: 20em
}

#bancubeonly .cube__face--front {
    transform: rotateY(0deg) translateZ(10em)
}

#bancubeonly .cube__face--back {
    transform: rotateY(180deg) translateZ(10em)
}

#bancubeonly .cube__face--left {
    transform: rotateY(-90deg) translateZ(10em)
}

#bancubeonly .cube__face--right {
    transform: rotateY(90deg) translateZ(10em)
}

.cube__face--top {
    transform: rotateX(90deg) translateZ(10em)
}

.cube__face--bottom {
    transform: rotateX(-90deg) translateZ(10em)
}

@media only screen and (max-width:48em) {
    #bancubeonly .main-heading {
        width: 100%
    }

    .cube__section {
        height: 100vh;
        width: 100%
    }
}

#bancubeonly {
    cursor: default
}

#bancubeonly .cube__face img {
    width: 100%
}

@media only screen and (max-width:22.5em) {
    #bancubeonly .cube__section {
        height: 60vh;
        width: 100%
    }

    .cube {
        height: 15em;
        perspective: 60em;
        width: 15em
    }

    .cube__container {
        transform: translateZ(-7.5em)
    }

    .cube__face {
        height: 15em;
        width: 15em
    }

    .cube__face--front {
        transform: rotateY(0deg) translateZ(7.5em)
    }

    .cube__face--back {
        transform: rotateY(180deg) translateZ(7.5em)
    }

    .cube__face--left {
        transform: rotateY(-90deg) translateZ(7.5em)
    }

    .cube__face--right {
        transform: rotateY(90deg) translateZ(7.5em)
    }
}

@keyframes rotationBox {
    0% {
        transform: rotate3d(0, 0, 0, 0deg)
    }

    25% {
        transform: rotate3d(0, 1, 1, 90deg)
    }

    50% {
        transform: rotate3d(1, 0, 1, 180deg)
    }

    75% {
        transform: rotate3d(1, 1, 0, 240deg)
    }

    100% {
        transform: rotate3d(1, 1, 1, 360deg)
    }
}

.about-banner-in-6dx #bancubeonly {
    top: 3.55rem
}

section.Unified-section:before {
    background-position: right;
    width: 100%
}

.manson-sec:before,
.delve-into-section.bg-shade-icon:before {
    background-position: left
}

.bg-shade-icon:before {
    background-position: right;
    right: 0
}

@media(max-width:1024px) {
    section.banner-section-next .home-banner-line img {
        display: none
    }

    .Unified-section #bancubeonly .main,
    .banner-section-next #bancubeonly .main {
        height: 15vh
    }

    .bann-cubewrap #bancubeonly .main {
        height: 18vh
    }

    .about-banner-in-6dx #bancubeonly {
        top: 4.55rem
    }

    #bancubeonly {
        font-size: 50.5%
    }
}

@media(max-width:991px) {
    section.banner-section-next .home-bannner-text span.introducing-6dx {
        font-size: 1.2rem;
        width: 12rem
    }

    #bancubeonly {
        font-size: 40.5%
    }

    .banner-section-next #bancubeonly {
        top: 1.6rem
    }

    .about-banner-in-6dx #bancubeonly {
        top: 0 !important;
        font-size: 65.5%
    }

    .manson-sec:before,
    .delve-into-section.bg-shade-icon:before {
        background-position: right
    }
}

@media(max-width:767px) {
    #bancubeonly .main {
        height: 30vh
    }

    #bancubeonly {
        font-size: 46.5%;
        padding-top: 3.5rem;
        top: 4rem
    }

    .about-banner-in-6dx #bancubeonly {
        font-size: 55.5%
    }

    section.Unified-section #bancubeonly {
        top: -5rem
    }
      section.six-dx-partner-banner-section {
    margin-top: 1rem !important;
}
}